
.slider {
	position: relative;
	width: 100%;
	height: 600px;
	overflow: hidden;
}
	
.slides {
  height: 100%;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;

   -webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
	
.slide {
  height: 100%;
  float: left;
  clear: none;
}
.slide figure {
  display: block;
  position: relative;
}
.slide figure figcaption {
  position: absolute;
  font-size: 1.1em;
  font-weight: bold;
  color: #464646;
}
.slide figure figcaption a {
  color: #5a7fbc;
  text-decoration: none;
}
.slide figure figcaption a:hover { text-decoration: underline; }

.slider-arrows { display:none !important;}

.slider-nav { display:none;
  position: absolute;
  bottom: 0px;
}
